@charset "utf-8";

:root{
	--h2-size:2rem;
}

@media screen and (max-width: 768px) {
	:root{
		--h2-size:1.125rem;
	}
}

#contents_area .mv_wrap img,
#contents_area .content_wrap img{
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

@media print, screen and (min-width : 769px){
	#contents_area .switch_pc {
			display: block !important;
	}

	#contents_area .switch_sp {
			display: none !important;
	}
}
@media print, screen and (max-width : 768px){
		#contents_area .switch_sp {
			display: block !important;
	}
}

	/* メインビジュアル */
div#section_kv {
	position: relative;
}
@media screen and (min-width: 769px) {
	.section .movie {
		position: relative;
		z-index: 1;
		padding-top: 56.25%;
	}
	.section .movie iframe {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
	}

	#kv_sound, #kv_restart {
		position: absolute;
		bottom: 80px;
		z-index: 1;
		width: 42px;
		height: 42px;
		border-radius: 50%;
		cursor: pointer;
		background-color: rgba(0, 0, 0, .2) !important;
	}

	#kv_restart::before, #kv_restart::after {
		content: '';
		position: absolute;
		top: 50%;
		z-index: 1;
		transform: translateY(-50%);
	}

	#kv_restart::before {
		left: 10px;
		width: 2px;
		height: 20px;
		background: #fff;
	}
	#kv_restart::after {
		right: 10px;
		border: solid transparent;
		border-width: 10px 18px;
		border-right-color: #fff;
	}
	
	#kv_sound {
		right: 40px;
		background: url(../img/ico_audio_on.png) 50% 50% / contain no-repeat;
	}

	#kv_sound.on{
		background-image: url(../img/ico_audio_off.png);
	}

	#kv_restart {
		right: 102px;
		border: 1px solid #fff;
	}
}
@media screen and (max-width: 768px) {
	.section .movie {
		position: relative;
		z-index: 1;
		padding-top: 56.25%;
	}
	.section .movie iframe {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
	}

	#kv_sound, #kv_restart {
		position: absolute;
		bottom: 20px;
		z-index: 1;
		width: 36px;
		height: 36px;
		border-radius: 50%;
		background-color: rgba(0, 0, 0, .2) !important;
	}

	#kv_sound {
		right: 10px;
		background: url(../img/ico_audio_on.png) 50% 50% / contain no-repeat;
	}
	#kv_sound.on{
		background-image: url(../img/ico_audio_off.png);
	}
	#kv_restart {
		right: 56px;
		border: 1px solid #fff;
	}
	#kv_restart::before, #kv_restart::after {
		content: '';
		position: absolute;
		top: 50%;
		z-index: 1;
		transform: translateY(-50%);
	}

	#kv_restart::before {
		left: 8px;
		width: 2px;
		height: 18px;
		background: #fff;
	}
	#kv_restart::after {
		right: 8px;
		border: solid transparent;
		border-width: 9px 16px;
		border-right-color: #fff;
	}
}
/*--------------------
	content
--------------------*/
.content_wrap{
	margin-top: 120px;
	font-family: var(--font-light);
}
@media screen and (max-width: 768px) {
	.content_wrap{
		margin-top: 60px;
	}
}

.content_wrap h2{
	font-size: var(--h2-size);
}

.cr-v_section{
	padding: 144px 0 ;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
@media print, screen and (max-width : 768px){
	.cr-v_section{
		padding: 80px 30px ;
	}
}
#sec_tough{
	color: #fff;
	margin-top: -100px;
	padding: 350px 0 144px;
	background-image: url(../img/styling_bg01.webp);
}
@media print, screen and (max-width : 768px){
	#sec_tough{
		margin-top: -80px;
		padding: 180px 30px 80px;
	}
}
#sec_urban{
	color: #6A6060;
	background-image: url(../img/styling_bg02.webp);
}

/*anchor*/
.anchor_nav {
	padding: 0 8px;
}

.anchor_nav h2{
	text-align: center;
}
@media print, screen and (max-width : 768px){
	.anchor_nav h2{
		font-size: 1.375rem;
	}
}

.anchor_nav ul{
	max-width: 1080px;
	margin: 3rem auto 0;
	display: flex;
}

.anchor_nav ul li{
	width: 50%;
	background: #000;
	overflow: hidden;
}

.anchor_nav ul li a{
	display: block;
	position: relative;
}

.anchor_nav ul li a picture:nth-child(2) img{
	transition: .3s;
}
@media (hover: hover) {
	.anchor_nav ul li a:hover picture:nth-child(2) img{
		transform: scale(1.1);
	}
}

.anchor_nav ul li a::before{
	content: "";
	width: 7%;
	height: 6.5%;
	background: url(../img/icon_anchor_link.svg) 0 0 no-repeat;
	background-size: 100% auto;
	position: absolute;
	left: 50%;
	bottom: 4%;
	z-index: 2;
	transform: translateX(-50%);
}

.anchor_logo{
	position: absolute;
	top: 8%;
	left: 0;
	filter: drop-shadow(3px 3px 15px #475665);
	z-index: 2;
}

.anchor_logo_rs-brack{
	width: 72%;
	margin: 0 auto;
}
@media print, screen and (max-width : 768px){
	.anchor_logo_rs-brack{
		width: 92%;
	}
}

.anchor_logo_rs{
	width: 32%;
	margin: 0 auto;
}
@media print, screen and (max-width : 768px){
	.anchor_logo_rs{
		width: 41%;
	}
}

.anchor_logo_tough_premium{
	width: 79%;
	margin: 4% auto 0;
}
@media print, screen and (max-width : 768px){
	.anchor_logo_tough_premium{
		width: 92%;
	}
}

.anchor_logo_urban_premium{
	width: 75%;
	margin: 4% auto 0;
}
@media print, screen and (max-width : 768px){
	.anchor_logo_urban_premium{
		width: 90%;
	}
}

.anchor_logo_tough_premium img,.anchor_logo_urban_premium img{
	filter: brightness(0) invert(1);
}

.cr-v_movie_wrap{
	max-width: 880px;
	margin: 0 auto ;
}

.cr-v_cont_wrap {
    max-width: 1080px;
    margin: 0 auto;
}

/*cr-v_movie*/
.cr-v_movie_tl{
	font-size: 1.125rem;
	height: 103px;
	display: flex;
	flex-direction:column;
	margin-bottom: 40px;
	padding-left: 2.625rem;
	position: relative;
}
@media print, screen and (max-width : 768px){
	.cr-v_movie_tl{
		font-size: 0.875rem;
		height: 60px;
		padding-left: 1.125rem;
	}
}

.cr-v_movie_tl::before{
	content: "";
	width: 2px;
	height: 100%;
	display: block;
	background: linear-gradient(#fff 0%, rgba(255, 255, 255, 0.2) 100%);
	position: absolute;
	top: 0;
	left: 0;
}

#sec_urban .cr-v_movie_tl::before{
	background: linear-gradient(#7e7a7a 0%, rgba(126, 122, 122, 0.2) 100%);
}
 
#sec_tough .cr-v_movie_tl_logo{
	max-width: 560px;
	margin-bottom: auto;
	filter: brightness(0) invert(1);
}
@media print, screen and (max-width : 768px){
	#sec_tough .cr-v_movie_tl_logo{
		max-width: 290px;
	}
}

#sec_urban .cr-v_movie_tl_logo{
	max-width: 550px;
	margin-bottom: auto;
	filter: invert(39%) sepia(8%) saturate(443%) hue-rotate(314deg) brightness(91%) contrast(83%);
}
@media print, screen and (max-width : 768px){
	#sec_urban .cr-v_movie_tl_logo{
		max-width: 284px;
	}
}

/*cr-v_cont*/
.cr-v_cont{
	margin-top: 140px;
}
@media print, screen and (max-width : 768px){
	.cr-v_cont{
		margin-top: 100px;
	}
}

.cr-v_cont_txt{
	font-size: 0.875rem;
	max-width: 680px;
	margin-bottom: 80px;
}
@media print, screen and (max-width : 768px){
	.cr-v_cont_txt{
		margin-bottom: 40px;
	}
}

.cr-v_cont:nth-child(even) .cr-v_cont_txt{
	margin-left: auto;
}

.cr-v_cont_txt h3 {
	margin-bottom: 1.25rem;
	padding-bottom: 1.625rem;
	display: flex;
	justify-content: space-between;
	position: relative;
}
#sec_tough .cr-v_cont_txt h3{
	filter: brightness(0) invert(1);
}
#sec_urban .cr-v_cont_txt h3{
	filter: invert(39%) sepia(8%) saturate(443%) hue-rotate(314deg) brightness(91%) contrast(83%);
}

.cr-v_cont_txt h3::before {
	content: "";
	width: 100%;
	height: 2px;
	display: block;
	background: linear-gradient(90deg,#fff 0%, rgba(255, 255, 255, 0.2) 100%);
	position: absolute;
	bottom: 0;
	left: 0;
}

#sec_urban .cr-v_cont_txt h3::before {
	background: linear-gradient(90deg,#6a6060 0%, rgba(106, 96, 96, 0.2) 100%);
}
@media print, screen and (max-width : 768px){
	#contents_area .cr-v_cont_txt .stl_tl img{
		width: auto;
		height: 14px;
	}
}
@media print, screen and (max-width : 768px){
	.cr-v_cont_txt p{
		line-height: 1.5rem;
	}
}

/*radio*/
.cr-v_cont_tabwrap {
	display: flex;
	flex-wrap: wrap;
	overflow: hidden;
}
@media print, screen and (min-width : 769px){
	.cr-v_cont:nth-child(even) .cr-v_cont_tabwrap {
		justify-content: right;
	}
}

.tab-item {
	display: none;
}

.tab-item+label {
	font-size: 1rem;
	white-space: nowrap;
	/*flex: 1;*/
	order: -1;
	cursor: pointer;
	padding: 1rem 0 1rem 2rem;
	margin-bottom: 1rem;
	display: block;
	position: relative;
}
@media print, screen and (max-width : 768px){
	.tab-item+label {
		font-size: 0.875rem;
		margin-bottom: 0.25rem;
		padding: 1rem 0 1rem 1.25rem;
	}
}

.cr-v_cont_tabwrap label:nth-child(2){
	margin-right: 4rem;
}

@media print, screen and (max-width : 768px){
	.cr-v_cont_tabwrap label:nth-child(2){
		margin-right: 0.5rem;
	}
}


.tab-content {
	width: 100%;
	padding: 0 1rem;
	display: none;
	overflow: hidden;
	line-height: 1.5;
}

.tab-item:checked+label+.tab-content {
	display: block;
	padding: 0;
	color: #333;
}

.tab-item+label::before {
	content: "";
	display: block;
	width: 1.25rem;
	height: 1.25rem;
	border: 1px solid;
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
@media print, screen and (max-width : 768px){
	.tab-item+label::before {
		width: 1rem;
		height: 1rem;
	}
}

.tab-item:checked+label::after {
  content: '';
	display: block;
	position: absolute;
	top: 19px;
	left: 7px;
	width: 8px;
	height: 5px;
	border-left: 1px solid;
	border-bottom: 1px solid;
	transform: rotate(-45deg);
}
@media print, screen and (max-width : 768px){
	.tab-item:checked+label::after {
		top: 20px;
    left: 5px;
    width: 7px;
    height: 3px;
	}
}

@media (hover: hover) {
	.tab-item+label:hover::after {
		content: '';
		display: block;
		position: absolute;
		top: 19px;
		left: 7px;
		width: 8px;
		height: 5px;
		border-left: 1px solid;
		border-bottom: 1px solid;
		transform: rotate(-45deg);
	}
}

/*種別アクセサリー*/
.cr-v_access_wrap{
  max-width: 980px;
	margin: 140px auto 0;
}

.cr-v_access_tl {
	max-width: 713px;
	margin: 0 auto 3rem;
}
@media print, screen and (max-width : 768px){
	.cr-v_access_tl {
		max-width: 288px;
	}
}

#sec_urban .cr-v_access_tl {
	max-width: 706px;
}
@media print, screen and (max-width : 768px){
	#sec_urban .cr-v_access_tl {
		max-width: 282px;
	}
}

.cr-v_access_itemwrap {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
}

.cr-v_access_itemwrap .cr-v_access_item{
	text-align: center;
	width: calc(50% - 20px);
	border: 2px solid #858585;
	box-sizing: border-box;
}
@media print, screen and (max-width : 768px){
	.cr-v_access_itemwrap .cr-v_access_item{
		width: 100%;
	}
}

#sec_urban .cr-v_access_itemwrap .cr-v_access_item{
	border: 2px solid #B8B7B7;
}

#contents_area .cr-v_access_itemwrap .cr-v_access_item a{
	color: inherit;
}

.cr-v_access_itemwrap .cr-v_access_item .cr-v_access_item_txt{
	font-size: 1rem;
	padding: 1.5rem 0.5rem;
}
@media print, screen and (max-width : 768px){
	.cr-v_access_itemwrap .cr-v_access_item .cr-v_access_item_txt{
		font-size: 0.875rem;
	}
}

.cr-v_access_itemwrap .cr-v_access_item .cr-v_access_item_txt h4{
	font-family: var(--font-bold);
	font-size: 1.25rem;
	margin-bottom: 0.5rem;
}
@media print, screen and (max-width : 768px){
	.cr-v_access_itemwrap .cr-v_access_item .cr-v_access_item_txt h4{
		font-size: 1.125rem;
	}
}

.cr-v_access_itemwrap .cr-v_access_item .cr-v_access_item_txt h4 span{
	width: 1.25rem;
	height: 1.25rem;
	margin-right: 0.5rem;
	display: inline-block;
	border: 1px solid;
	border-radius: 50%;
	box-sizing: border-box;
	position: relative;
	transform: translateY(3px);
}

.cr-v_access_itemwrap .cr-v_access_item .cr-v_access_item_txt h4 span::before {
  content: '';
  width: 5px;
  height: 5px;
  border: 0;
  border-top: solid 1px ;
  border-right: solid 1px ;
  position: absolute;
  top: 50%;
  left: 45%;
	transform: translate(-50% , -50%) rotate(45deg);
  margin: auto;
}
@media print, screen and (max-width : 768px){
	.cr-v_access_itemwrap .cr-v_access_item .cr-v_access_item_txt p{
		line-height: 1.5rem;
	}
}

/*アイテム一覧*/
#section_items{
	padding: 90px 0;
	background: #d1d1d1;
}
@media screen and (max-width: 768px) {
	#section_items{
		padding: 15vw 0 1px;
	}
}

#section_items img{
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

.block, .block_inner {
		margin: auto;
}

#section_items h2{
	font-size: var(--h2-size);
	font-weight: var(--font-normal);
	text-align: center;
	color: #000;
}

#section_items h2 span{
	padding: 0 0.25em;
	border-bottom: 1px solid #000;
}

@media screen and (min-width: 769px) {
	.section .box_flex {
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: flex-start;
	}
	#section_items .block_inner {
		width: 1002px;
	}
	#section_items .item_list {
		margin: 90px auto -50px;
	}
	#section_items .item_list li {
		width: 476px;
		margin-bottom: 50px;
	}
	#section_items .item_list li>a {
		display: block;
		overflow: hidden;
	}
	#section_items .item_list a>div {
		align-items: center;
		position: relative;
		padding: 13px 15px;
		background: #fff;
	}
	#section_items .item_list h4 {
        color: #000;
        font-size: 24px;
    }
	#section_items .item_list .link {
		padding-right: 30px;
		background: url(../img/item_link_arrow.svg) 100% 50% / 5px no-repeat;
		letter-spacing: .07em;
		font-size: 16px;
		line-height: 24px;
	}
}
@media screen and (max-width: 768px) {
	#section_items .block_inner {
		width: 100%;
		padding: 0px calc(5vw + 20px );
		box-sizing: border-box;
	}
	#section_items .item_list {
		margin: 40px auto 0;
	}
	#section_items .item_list li {
		width: 100%;
		margin-bottom: 2rem;
	}
	#section_items .item_list li>a {
		display: block;
		overflow: hidden;
	}
	#section_items .item_list a>div {
		align-items: center;
		padding: 8px 9px;
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		position: relative;
		background: #fff;
	}
	#section_items .item_list h4 {
		color: #000;
		font-size: 1rem;
	}
	#section_items .item_list .link {
		padding-right: 1rem;
		background: url(../img/item_link_arrow.svg) 100% 50% / 5px no-repeat;
		letter-spacing: .07em;
		font-size: 0.75rem;
		line-height: 1rem;
	}
}